
body,div,ul,li,a,img{
	margin: 0;
	padding: 0;

}
li{
	list-style-type:none;
}
a{
	text-decoration:none;
	color: #0c0407;
}

html{
			font-size: 14px;
		}
		.wrap{
			width: 100%;
			overflow: hidden;
		}
		img{
			width: 100%;
		}
		.header_ul img{
			width: 125px;
			margin-top: 10px;
		}
		.header{
			overflow: hidden;
			height: 126px;
			position: fixed;
			width: 100%;
			text-align: center;
			background-color: #fff;
			/* margin-top: 22px; */
		}
		.header_ul{
			margin-left: 52px;
			margin-top: 24px;
		}
		.header li{
			float: left;
			margin-right: 110px;
			overflow: hidden;
			
		}
		.banner{
			margin-top: 9rem;
		}
		.li1{
			margin-right: 150px;
		}
		.header .li{
			margin-top: 27px;
		}
		.header_ul{
			position:relative; 
			left:50%; 
			float:left;
		}
		.header_ul li{
			position:relative;
			float:left; 
			right:50%;
		}
		.header_ul li a{
			font-size: 18px;
			font-family: 微软雅黑;
		}